// components/ThemeWrapper.jsx
'use client';

import { setThemeColor } from "@utils/CommonFunction";
import { useEffect } from "react";

export default function ThemeWrapper({ children }) {
    useEffect(() => {
        setThemeColor();
    }, []);

    return <>{children}</>;
}